/** dva radky z content.css */
html{margin:0; padding:0; font-size:16px; overflow-y:scroll;}
body{
	font-size:13px;
	background:#fff;
	font-family:Verdana, sans-serif /*ds*/;
	color:#3d4054;
	padding:20px;
	margin:0;
	text-align:justify;
	line-height: 150%;
}
#header {
text-align: left;
position: relative;
z-index: 10;
}

.inBox{margin:0 auto; width:1100px; padding:0; position:relative;}

/* Obecny vzhled a funknce */
body{ font-family:Arial, sans-serif; background:rgb(60,72,96); padding:0 0 20px; text-align:center; line-height: normal !important ;}
.clearer { clear:both}

/* Prvni cast headeru */
.firstBox { color:#fff; margin:0 ; text-align:center; top:40px; position:relative; letter-spacing:1px;clear: both }
.firstBox > h1{ font-size:45px; margin:0; font-weight:normal; }
.firstBox > h1 a { color: white; text-decoration: none}
.firstBox > h2{ font-size:22px; margin:0; height:125px; font-weight:normal; }
.firstBox h2.withoutLoginBox { height: 75px}

/* Druha cast header - login, inputy */
.secondBox{ position:relative; text-align:center; height:80px;}
.secondBox input.text{ width:110px; background:rgb(157,164,174); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:0; height:16px; padding:2px; color:#fff; -moz-box-shadow:inset 0 0px 3px #000000;
-webkit-box-shadow:inset 0 0 3px #000000;
box-shadow:inset 0 0 3px #000000;}
.secondBox input.button{ width:55px; background:rgb(220,170,150); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:0; height:20px; font-weight:bold; padding:2px; color:#fff; -moz-box-shadow:inset 0 0px 3px #000000;
-webkit-box-shadow:inset 0 0 3px #000000;
box-shadow:inset 0 0 3px #000000;color:#000;vertical-align:top;}
.secondBox input.button:hover{ background:rgb(220,170,150); color:#fff;}

/* Menu pod inputama */
.secondBox{ color:rgb(213,145,142);}
body header#header #main-menu-new ul { list-style:none; margin:7px 0; padding:0;}
body header#header #main-menu-new ul li{  display:inline; margin: 0 6px; background: none; padding: 0}
body header#header #main-menu-new ul li a{  color:rgb(213,145,142); font-size:13px; text-decoration:none;}
body header#header #main-menu-new ul li a:hover{ color:rgb(220,170,150); text-decoration:underline;}

/* Obsah stranky levy sloupec */
.content {  width:840px; background:rgb(245,245,245); margin: 0 auto; text-align:left; padding:25px; color:rgb(60,72,96); text-align: justify}
.content h1{ font-size:30px; font-weight:normal; margin:5px 0;}
.content h3{ font-size:18px; font-weight:bold;}
.content .question{ font-size:14px; font-weight:bold; margin: 5px 0;}
.content .article{ font-size:12px; margin: 5px 0;}
.content .logos { margin:10px 0px;}

/* Obsah stranky pravy sloupec  */
.content .rightContent{ width:310px; float:right; margin-left: 30px; margin-bottom: 20px}
.content .rightContent .panelHead{ height:35px; line-height:35px;width:100%; background:rgb(146,172,125); text-align:center;}
.content .rightContent .panelHead h2{ font-weight:normal; color:#fff; font-size:20px;}
.content .rightContent .panelArticle{ padding:10px 20px; font-size:12px; background:#fff; height:100%; }
.content .rightContent .panelArticle .panelDate, .content .rightContent .panelArticle .panelQuestion{ color: #92AC7D; font-weight: bold; margin: 0;}
.content .rightContent .panelArticle .panelAnswer{ margin-top:5px;  }
.content .rightContent .panelArticle .olderArticle a{ text-decoration:underline; color:rgb(60,72,96); }
.content .rightContent .panelArticle .olderArticle { text-align:right;  }


.message { position: static !important; width: auto !important}



/* ================== */
/* .inline-btn{display:inline-block; height:16px; line-height:16px; padding:0; background:#313343; vertical-align:middle; text-decoration:none; text-align:center; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; background-image:-moz-linear-gradient(top, #5a5c6d 0%, #313343 100%); background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5c6d), color-stop(100%,#313343)); background-image:-o-linear-gradient(#5a5c6d, #313343); background-image:linear-gradient(left, #5a5c6d, #313343); behavior:url('./css/PIE.htc'); position:relative;}
.inline-btn span, .inline-btn input{height:14px; vertical-align:top; display:inline-block; border:none; font-size:11px; font-weight:normal; color:#ddd; cursor:pointer; overflow:visible; margin:0; padding:0 5px; text-align:center; background:none;}
.inline-btn span:hover, .inline-btn input:hover{color:#fff;}


form, fieldset{margin:0; padding:0; border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-style:normal
}
input, select, textarea{vertical-align:middle; font-family: Verdana, Arial, Helvetica, sans-serif; outline:none; text-align:left; margin:0;}
label input{position:relative; top:0; margin:0;}

input[type="text"], input[type="password"], textarea, select {
  background: #ffffff;
  border: #c9ccd6 1px solid;
  padding: 2px;
  margin:2px;
  font-size: 13px;
  color: #333333;

  -moz-box-shadow: inset 1px 2px 2px 1px #d9d9d9;
  -webkit-box-shadow: inset 1px 2px 2px 1px #d9d9d9;
  box-shadow: inset 1px 2px 2px 1px #d9d9d9;
}
form table input[type="text"], form table input[type="password"], form table textarea, form table select{

	width: 250px;
}
*/

/* FLASH MESSAGES */
div.flash{margin-bottom:18px;color:#FFF;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);background-color:#57a957;background-repeat:repeat-x;background-image:linear-gradient(top,#62c462,#57a957);border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);border-style:solid;border-width:1px;padding:7px 14px}
div.flash.error{background-color:#c43c35;background-repeat:repeat-x;background-image:linear-gradient(top,#ee5f5b,#c43c35);text-shadow:0 -1px 0 rgba(0,0,0,0.25);border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25)}



/* USER SECTION */
#user-section{position:absolute; right:0; top:6px; padding-right:80px; color:#cacdd7; text-align:right; font-size:12px;}
#user-section .name{font-size:15px; font-weight:bold;}
#user-section a{text-decoration:none; color:#cacdd7;}
#user-section a:hover{color:#fff;}
#user-section .btn{position:absolute; right:0; top:8px; width:70px; background:#3d4054; line-height:25px; text-align:center; font-weight:bold; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior:url('./css/PIE.htc');}
#user-section .nav-link{display:inline-block; background: #9096a6; color: #3d4054; width: 49%; text-align: left; font-weight: bold; padding: 3px 0; text-indent: 7px; position: relative; top: -6px;}
#user-section .nav-link:hover{background: #b6bac3; color: #3d4054;}
#user-section .logout-form{margin-top: 7px; margin-right: -70px;}
#user-section .logout-form span{margin-left: 10px;}

#main-menu{width:830px;}
#main-menu ul{padding:0 ;}
#main-menu li{float:left; display:inline; margin:0 5px 0 0; width:150px; line-height:1.3; height:56px;}
#main-menu a{display:block; font-size:15px; font-weight:bold; color:#a9afbb; padding:3px 10px 3px; text-decoration:none; background:#4a4f63; zoom:1;}
#main-menu span{display:none; color:#e6efff; font-size:11px; margin-top:2px; font-weight:normal; text-shadow:none; line-height:1.2;}
#main-menu a:hover, #main-menu .active a{color:#fff; background:#3d4054; height:50px;}
#main-menu a:hover span, #main-menu .active span{display:block;}
